/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */


/*navigation*/
/*flex column*/
.menu-flex {
	display:flex;
	flex-direction:row!important;
}

/*--SITE WIDE--*/

/**vertically align content**/
.sh-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/* ------------------------------------------------------------------------------- */

/*--HEADER--*/
/*flex menu/logo column*/
.header-flex {
	display:flex;
	flex-direction:row;
	justify-content:flex-end;
	align-items:center!important;
	
}

/*display hamburger on desktop
@media (min-width: 980px) {
.et_pb_menu .et_pb_menu__menu, .et_pb_fullwidth_menu .et_pb_menu__menu {
    display: none;
}

.et_pb_menu .et_mobile_nav_menu, .et_pb_fullwidth_menu .et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 6px;
    align-items: center;
}
}

/* ------------------------------------------------------------------------------- */
/**2023**/
/*FOOTER*/
/*footer menus into columns*/
.et_pb_menu.footer-menu ul {
	display: flex!important;
    flex-direction: column!important;
}
